#icontainer {
	width:782px;
	height:1376px;
	margin:0 auto;
	text-align:center;
	background:#9A9A9A;
}

#iwrapper {
	width:780px;
	height:1375px;
	margin:0 auto;
	text-align:left;
	background:#FFF url(../introduction/img/bg_001.jpg);
}

#iwrapperDS {
	width:780px;
	height:1375px;
	margin:0 auto;
	text-align:left;
	background-color:#FFFFE7;
	background-repeat:no-repeat;
}


#nlogo {
	display:inline;
	width:77px;
	height:20px;
	margin:12px 0 20px 20px;
	float:left;
}

#dslogo {
	display:inline;
	width:112px;
	height:16px;
	margin:12px 20px 0 0;
	float:right;
}

.ititle1 {
	width:780px;
}

.iread1 {
	width:780px;
	height:67px;
	margin:0 0 22px 0;
}

.iebody1 {
	width:742px;
	height:444px;
	margin:0 0 0 19px;
	background:#FFFFE6 url(../introduction/img/ebody_001.jpg);
}

.iebody1DS {
	width:742px;
	height:444px;
	margin:0 0 0 19px;
	background:#FFFFE6 url(../introduction/img/c_ebody_001.jpg);
}

.iebody2 {
	width:742px;
	height:464px;
	margin:8px 0 0 19px;
	background:#FFFFE6 url(../introduction/img/ebody_002.jpg);
}

.iebody3 {
	width:742px;
	height:194px;
	margin:20px 0 0 19px;
	background:#FFFFE6 url(../introduction/img/ebody_003.jpg);
}
.iebody3DS {
	width:742px;
	height:194px;
	margin:20px 0 0 19px;
	background:#FFFFE6 url(../introduction/img/c_ebody_003.jpg);
}

.ientry1 {
	width:247px;
	height:44px;
	margin:0 0 20px 0;
}

.iimg1 {
	width:700px;
	height:278px;
	margin:0 0 20px 21px;
}

.itext1 {
	width:642px;
	height:82px;
	margin:0 0 0 50px;
}

.itext2 {
	width:412px;
	height:38px;
	margin:0 0 330px 20px;
}

.itext3 {
	width:274px;
	height:12px;
	margin:0 0 0 21px;
}

.itext4 {
	width:680px;
	height:86px;
	margin:20px 0 0 21px;
}

.itext5 {
	width:102px;
	height:14px;
	margin:10px 0 0 21px;
}

.itext5 a {
	font-size:1%;
	text-indent:-9999px;
}

.over1 {
	display:block;
	width:102px;
	height:14px;
	margin:0;
	background-image:url(../introduction/img/text_005.jpg);
	background-position:0 0;
}

.over1:hover {
	background-position:0 -14px;
}

a {
	outline:0;
}
